
Redmine - Defect #14791

Can't move spent time between projects

2013-08-28 11:18 - Anton Nepomnyaschih

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Steps to reproduce:

1. Log spent time at issue #1 at project "ProjectA".

2. Edit the spent time log: change issue to #2 (which is in ProjectB).

Expected result:

The time log is moved to issue #2 (which is in another project - ProjectB).

Actual result:

"Invalid issue" message.

History

#1 - 2013-08-28 12:02 - Thomas Godard

Reproduced on Redmine 2.3.1

#2 - 2013-09-04 12:11 - Toshi MARUYAMA

- Category set to Time tracking

#3 - 2014-02-21 16:18 - Systems Administration

Possibly related to (or duplicate of) #588 ?

#4 - 2014-02-24 06:53 - Anton Nepomnyaschih

I think so. It would be helpful to add more detailed error message, not only "Invalid issue", but for example "Timelog can't be moved between

projects".

#5 - 2014-02-24 06:53 - Anton Nepomnyaschih

- Status changed from New to Resolved

#6 - 2014-02-26 21:36 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/1
https://www.redmine.org/issues/2
https://www.redmine.org/issues/2
https://www.redmine.org/issues/588
http://www.tcpdf.org

